/* @import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono'); */

.mono-font {
    font-family: 'Ubuntu Mono';
    /* font-size: 1em; */
  }

.search-row {
    margin-bottom: 5px;
}
  
.input-field {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px;
}

.input-field .prefix {
    right: 0;
    color: #9e9e9e;
}

.input-field .prefix ~ input {
    margin-left: 0px;
    width: 100%;
}

.input-field .prefix ~ label {
    margin-left: 0px;
    width: 100%;    
}

.search-error {
    font-size: smaller;
}

input[type="text"]:not(.browser-default):focus:not([readonly]) {
    border-bottom: 1px solid black;
    box-shadow: 0 1px 0 0 black;
}

input[type="text"]:not(.browser-default):focus:not([readonly]) + label {
    color: #9e9e9e;;
}

.input-field .prefix.active {
    color: black;
} 

.input-field > label {
    color: black;
}

